@charset "utf-8";
@import "../event_common.css";

/*************************************
	customizing
*************************************/
.popupWrap.skin_001 {
  padding-top: 20px;
}
.popupWrap.skin_001 .jshowoff-controls,
.popupWrap.skin_001 .jshowoff-slidelinks{
    position:absolute;
    z-index:99;
    top: -20px;
}
.popupWrap.skin_001 .jshowoff-controls{
    right:0;
}
.popupWrap.skin_001 .jshowoff-slidelinks{
    right:18px;
}
.popupWrap.skin_001 .jshowoff-controls a,
.popupWrap.skin_001 .jshowoff-slidelinks a{
    width: 15px;
    height: 15px;
    background-image:url("/Web-home/user/event/images/skin_001/btn.gif");
}
.popupWrap.skin_001 .jshowoff-slidelinks a{
    background-position: -15px 0;
    text-indent: -5000px;
}
.popupWrap.skin_001 .jshowoff-slidelinks a.jshowoff-active{
    background-position: 0 0;
}
.popupWrap.skin_001 .jshowoff-controls a.jshowoff-play{
    background-position: -30px 0;
}
.popupWrap.skin_001 .jshowoff-controls a.jshowoff-paused{
    background-position: -45px 0;
}
.popupWrap.skin_001 .jshowoff-controls .jshowoff-prev{
    background-position: -60px 0;
}
.popupWrap.skin_001 .jshowoff-controls .jshowoff-next{
    background-position: -75px 0;
}



